CREATE TABLE hey_load_statistics (
    LOAD_STATISTICS_ID        NUMBER(18, 0),
    LOAD_REQUEST_ID           NUMBER(18, 0),
    LOAD_STATISTIC_CODE       VARCHAR2(120),
    LOAD_STATISTIC_INTEGER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    LOAD_STATISTICS_ID        NUMBER(18, 0),
    LOAD_REQUEST_ID           NUMBER(18, 0),
    LOAD_STATISTIC_CODE       VARCHAR2(120),
    LOAD_STATISTIC_INTEGER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_hey_load_statistics PRIMARY KEY (LOAD_STATISTICS_ID, LOAD_STATISTICS_ID)
);
